
  

a:link, a:visited, a:active {
    font-family: Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
}
a:hover {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 1qpx;
	color: #0066CC;
}
td {
        font-family: "Verdana", "Arial", "Helvetica", sans-serif;
	font-size: 11px;
	color: #000000;
}

img {
  border: 0;
}


.copytext {color: #000000}
body {
	 background-color: #8BA9DA;
	padding: 0;
	margin: 0;
}
.padded {
margin:5px;
padding:10px;
padding-right:20px;}
.popular {
font-weight:bold;
color:#FFFFFF;}
.popular a{
color:#FFFFFF;}
.popular a:visited{
color:#FFFFFF;}
.popular a:hover {
color: #FFFFFF;
text-decoration:underline;}
.user_area {
padding-right:5px;
padding-top:2px;
color: #CCFF00;
font-weight:bold;
font-size: 10px;
font-family:Tahoma;
}
.user_area a {
color: #CCFF00;
text-decoration:underline;
font-family:Tahoma;
}
.user_area a:visited {
color: #CCFF00;
text-decoration:underline;
font-family:Tahoma;
}
.user_area a:hover {
color: #00FF00;
text-decoration:underline;
font-family:Tahoma;
}
.style4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.style4 a:visited {
color: #FFFFFF;}
.style4 a {
color:#FFFFFF;}
.style4 a:hover {
text-decoration:underline;}
.style5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #0066FF;
}

.new {
font-family:Arial, Helvetica, sans-serif;
color: #FF0000;
font-weight:bold;
font-size:12px;
text-align:left;}
.td1 {
font-family:Arial, Helvetica, sans-serif;
color: #000000;
font-weight:bold;
font-size:12px;
text-align:left;}
.td1 a {
font-family:Arial, Helvetica, sans-serif;
color: #990000;
font-size:12px;
font-weight:bold;
text-decoration: underline;
}
.td1 a:hover { 
	color: #000099;
}
-->
.td2 {
font-family:Arial, Helvetica, sans-serif;
color: #000033;
padding-left:4px;
font-size:10px;
text-align:left;}
.td2 a {
font-family:Arial, Helvetica, sans-serif;
color: #000033;
padding-left:4px;
font-size:10px;}
.td2 a:hover { 
	color: #000066;
}
.td3 {
border:solid black 1px;
text-align:left;}
.td4 {}
.td5 {
font-family:Arial, Helvetica, sans-serif;
color: #000033;
padding-left:4px;
font-size:11px;
font-weight:bold;}

.back {background-color: #F2F2F2;
border:solid #CCCCCC 1px;
text-align:left;}
.viewed {
border:1px solid #999999;}
  .normal { background-color: #F2F2F2;
  border:solid #CCCCCC 1px;
text-align:left; }
  .highlight { background-color: #FFDDDD;
  border:solid #FFB9B9 1px;
text-align:left; }
.style6 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
.style11 {
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #990000}
.style11 a {
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #990000}
.style11 a:visited {
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #990000}
.style11 a:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #666666;
text-decoration:underline;}